Subject: bug#9745: 23.3; vc-register does not prompt for initial comment

From: Glenn Morris <[email-masked]>
Date: Thu, 13 Oct 2011 22:39:40 -0400

Dan Nicolaescu wrote:

> Modern VCS do not have an initial message when adding a file (just RCS
> did that -- maybe SCCS too), so that feature has been removed. 

The variable is still defined (not even obsolete), still mentioned in
the manual, and there is nothing in NEWS or ChangeLog that says
"vc-initial-comment removed", so this is at least a doc bug.